

html {}
.clearfix {
	clear:  both;}
	

/**/

/* @group LOGIN SCREEN */

body.login {}
body.login div#login {}
body.login div#login h1 {
	display: block;
	margin:  0 auto;
	width:204px;
	height:192px;
	padding-bottom:15px;
	line-height: 177px !important;}
	
body.login div#login h1 a {}
body.login div#login form#loginform {
	background: transparent;}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {
	font-weight: normal;
	font-style: normal;
	font-size:   150%;
	color: 		#00573d;}
body.login div#login form#loginform input {
	font-weight: normal;
	font-style: normal;}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {}
body.login div#login p#nav a {}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {}



/* @end */

/* @group ADMIN AND DASHBOARD */
#wpwrap{}

#wpbody-content {
	width: 										80%;}
	
.wp_themeSkin iframe {
	background: 								#fff !important;}
	
.int_footer {
	float: 										left;}
.socials {
	float: 										right;
	margin-left: 								15px;}
	
#wp-admin-bar-wp-logo > .ab-item .ab-icon {background-image: none!important;}
    
#help-container {
    height: 									250px;
    overflow: 									scroll;}

#help-container p{
	clear: 										both;
	margin-bottom: 								10px;}

#contact-admin label {
	width: 										49%;
	font-weight:	 							normal;
	font-style: 								normal;
	float: 										left;}
	
#contact-admin input[type="text"],
#contact-admin select,
#contact-admin textarea {
	width: 										49%;
	float: 										right;}
#contact-admin textarea {
	height: 									40px;}
	
.error-field {
	border: 									1px solid #bb0000;
	background: 								#ffdacf;
	color: 										#bb0000;
	font-weight: 								normal;
	font-style: 								normal;
	padding: 									3px;
	display: 									block;}
	
.confirmation {
	border: 									1px solid #ffd23a;
	background: 								#fff1c2;
	color: 										#00bb00;
	padding: 									5px;
	font-size: 									105%;}
/* @end */                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    